Scilab Function

getsymbol - boîte de dialogue pour sélectionner un marqueur

### Calling Sequence

  `c=getsymbol([title])`

### Parameters

- `title` : chaîne de caractères, titre de la boîte
- `c` : vecteur de taille 2 `[n,sz]` .

### Description

`getsymbol` ouvre une boîte de dialogue avec pour titre `title` , où l'utilisateur peut choisir un marqueur ainsi que sa taille. `getsymbol` renvoie le numéro du marqueur `n` et le code de sa taille `sz` .

### See Also

`xset` ,